/*--- Avanquest WebEasy Page Style ---*/


.cc52               { /* Common */
	border          :   0.00pt none #660099;
	}
.cc53               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc54               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc55               { /* Common */
	border          :   0.00pt none #ff00ff;
	}
.cc56               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e19            { /* images/miss_dream_daddy_... */
	background      : transparent url(images/miss_dream_daddy_media_website011004.gif) no-repeat top left;
	position        : absolute;
	left            :  57.00pt;
	top             :  38.25pt;
	width           : 791.25pt;
	height          :  42.75pt;
	}
div#e18             { /* Home */
	padding-top     :  10.50pt;
	position        : absolute;
	left            :  97.50pt;
	top             :  42.75pt;
	width           :  75.00pt;
	height          :  22.50pt;
	}
div#e17             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 147.00pt;
	top             :  52.50pt;
	width           :  84.75pt;
	height          :  13.50pt;
	}
div#e16             { /* Gallery of        winner... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 580.50pt;
	top             :  47.25pt;
	width           :  63.00pt;
	height          :  25.50pt;
	}
div#e15             { /* Contact Us */
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 744.75pt;
	top             :  42.00pt;
	width           :  75.00pt;
	height          :  22.50pt;
	}
h4#e14              { /* Contestant 8 */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 377.25pt;
	top             :  96.00pt;
	width           : 191.25pt;
	height          :  30.00pt;
	}
span#e13            { /* images/miss_dream_daddy_... */
	background      : transparent url(images/miss_dream_daddy_media_website002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 428.25pt;
	top             : 300.75pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
div#e12             { /* About Voting */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 325.50pt;
	top             :  52.50pt;
	width           :  75.00pt;
	height          :  13.50pt;
	}
div#e11             { /* Merch */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 419.25pt;
	top             :  53.25pt;
	width           :  67.50pt;
	height          :  13.50pt;
	}
div#e10             { /* Contestants */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 223.50pt;
	top             :  51.75pt;
	width           :  75.00pt;
	height          :  13.50pt;
	}
div#e9              { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 495.00pt;
	top             :  45.75pt;
	width           :  75.00pt;
	height          :  25.50pt;
	}
div#e8              { /* 2026 Dream Daddy Media */
	position        : absolute;
	left            :  36.75pt;
	top             : 630.75pt;
	width           : 124.50pt;
	height          :  14.25pt;
	}
div#e7              { /* NAME:\ \\ \AGE:\ \\ \LIV... */
	position        : absolute;
	left            : 372.00pt;
	top             : 195.00pt;
	width           : 210.00pt;
	height          : 122.25pt;
	}
span#e6             { /* images/miss_dream_daddy_... */
	background      : transparent url(images/miss_dream_daddy_media_website011003.jpg) no-repeat top left;
	position        : absolute;
	left            : 108.75pt;
	top             : 191.25pt;
	width           : 249.00pt;
	height          : 249.00pt;
	}
span#e5             { /* images/miss_dream_daddy_... */
	background      : transparent url(images/miss_dream_daddy_media_website011002.gif) no-repeat top left;
	position        : absolute;
	left            : 182.25pt;
	top             : 452.25pt;
	width           :  77.25pt;
	height          :  28.50pt;
	}
div#e4              { /* VOTE 8 */
	position        : absolute;
	left            : 195.75pt;
	top             : 459.75pt;
	width           :  61.50pt;
	height          :  16.50pt;
	}
div#e3              { /* Dream Daddy Media */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 654.00pt;
	top             :  42.00pt;
	width           :  84.00pt;
	height          :  31.50pt;
	}
span#e2             { /* images/miss_dream_daddy_... */
	background      : transparent url(images/miss_dream_daddy_media_website011001.gif) no-repeat top left;
	position        : absolute;
	left            : 126.75pt;
	top             : 489.75pt;
	width           : 183.75pt;
	height          :  33.75pt;
	}
div#e1              { /* Click here if unable to ... */
	position        : absolute;
	left            : 132.00pt;
	top             : 495.75pt;
	width           : 190.50pt;
	height          :  30.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
